Bug 1842607 - vSphere IPI documentation links are missing from README
Summary: vSphere IPI documentation links are missing from README
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.6
Hardware: x86_64
OS: All
medium
medium
Target Milestone: ---
: 4.6.0
Assignee: Patrick Dillon
QA Contact: jima
URL:
Whiteboard:
Depends On:
Blocks: 1842728
TreeView+ depends on / blocked
 
Reported: 2020-06-01 16:51 UTC by Patrick Dillon
Modified: 2020-10-27 16:03 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1842071
Environment:
Last Closed: 2020-10-27 16:03:06 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 3701 0 None open Bug 1842607: update README with vSphere IPI docs 2020-06-01 16:59:03 UTC
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:03:10 UTC

Description Patrick Dillon 2020-06-01 16:51:22 UTC
Document URL: https://github.com/openshift/installer

Section Number and Name: Supported Platforms

Describe the issue: vSphere IPI link is missing from main readme

Suggestions for improvement: Add links

Comment 1 Abhinav Dahiya 2020-06-02 00:54:41 UTC
This is a docs update bug.

Comment 4 errata-xmlrpc 2020-10-27 16:03:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.